[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CalcForm' (#lcl)

# TCalculatorPanel.Precision

Number of digits used after the decimal for the Double value in the calculator panel.

## Declaration

Source position: calcform.pas line 87

`public property TCalculatorPanel.Precision : Byte read FPrecision write FPrecision;`

## See also

TCalculatorPanel.WorkingPrecision |  | Gets the minimum number of precision digits allowed for the DisplayValue on the panel.